.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.129000px;}
.ls22{letter-spacing:-0.124488px;}
.ls14{letter-spacing:-0.120000px;}
.ls10{letter-spacing:-0.108000px;}
.ls19{letter-spacing:-0.105000px;}
.ls12{letter-spacing:-0.087000px;}
.ls2e{letter-spacing:-0.082992px;}
.ls36{letter-spacing:-0.079800px;}
.ls17{letter-spacing:-0.078000px;}
.ls23{letter-spacing:-0.076608px;}
.ls18{letter-spacing:-0.072000px;}
.ls33{letter-spacing:-0.070224px;}
.ls21{letter-spacing:-0.063840px;}
.ls16{letter-spacing:-0.063000px;}
.ls4{letter-spacing:-0.061488px;}
.ls28{letter-spacing:-0.060648px;}
.ls25{letter-spacing:-0.057456px;}
.ls26{letter-spacing:-0.051072px;}
.ls29{letter-spacing:-0.044688px;}
.ls37{letter-spacing:-0.035112px;}
.ls35{letter-spacing:-0.019152px;}
.ls5{letter-spacing:-0.017568px;}
.lse{letter-spacing:-0.015936px;}
.lsa{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.013176px;}
.lsc{letter-spacing:-0.010800px;}
.lsd{letter-spacing:-0.003600px;}
.ls27{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003192px;}
.ls9{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.008784px;}
.ls2f{letter-spacing:0.009576px;}
.ls1{letter-spacing:0.010200px;}
.ls1a{letter-spacing:0.012000px;}
.ls11{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.018000px;}
.ls2c{letter-spacing:0.019152px;}
.ls2a{letter-spacing:0.022344px;}
.ls7{letter-spacing:0.025200px;}
.lsb{letter-spacing:0.032400px;}
.ls6{letter-spacing:0.036000px;}
.ls32{letter-spacing:0.038304px;}
.ls1c{letter-spacing:0.057456px;}
.ls1f{letter-spacing:0.063840px;}
.ls1d{letter-spacing:0.067032px;}
.lsf{letter-spacing:0.067728px;}
.ls34{letter-spacing:0.070224px;}
.ls1b{letter-spacing:0.075696px;}
.ls30{letter-spacing:0.076608px;}
.ls1e{letter-spacing:0.079800px;}
.ls2d{letter-spacing:0.089376px;}
.ls13{letter-spacing:0.090000px;}
.ls2b{letter-spacing:0.098952px;}
.ls31{letter-spacing:0.108528px;}
.ls24{letter-spacing:0.124488px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.371680px;}
._2{margin-left:-1.141200px;}
._1{width:1.155096px;}
._3{width:21.312000px;}
._5{width:22.541904px;}
._4{width:988.463304px;}
.fc1{color:rgb(6,106,166);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:102.000000px;}
.y1e{bottom:54.886129px;}
.y11{bottom:68.285714px;}
.y1d{bottom:70.117860px;}
.y19{bottom:70.889087px;}
.y0{bottom:72.302521px;}
.y1c{bottom:85.349591px;}
.y18{bottom:86.217222px;}
.y1b{bottom:100.677726px;}
.y17{bottom:115.909457px;}
.y1a{bottom:131.141188px;}
.y16{bottom:146.469322px;}
.yd{bottom:393.458108px;}
.yc{bottom:412.738298px;}
.yb{bottom:432.018489px;}
.ya{bottom:451.298679px;}
.y9{bottom:470.578869px;}
.y8{bottom:489.859059px;}
.y7{bottom:509.139250px;}
.y6{bottom:528.419440px;}
.y5{bottom:558.401175px;}
.y4{bottom:584.140583px;}
.y49{bottom:611.817853px;}
.y3{bottom:624.051333px;}
.y48{bottom:626.278106px;}
.y47{bottom:640.738360px;}
.y46{bottom:655.198614px;}
.y45{bottom:669.658867px;}
.y2{bottom:673.024482px;}
.y44{bottom:684.119121px;}
.y43{bottom:698.579374px;}
.y42{bottom:713.039628px;}
.y41{bottom:740.321528px;}
.y40{bottom:754.781782px;}
.y3f{bottom:769.242036px;}
.y3e{bottom:783.702289px;}
.y3d{bottom:798.162543px;}
.y3c{bottom:812.622796px;}
.y3b{bottom:827.083050px;}
.y3a{bottom:854.461113px;}
.y39{bottom:868.921366px;}
.y38{bottom:883.381620px;}
.y37{bottom:897.841873px;}
.y36{bottom:912.302127px;}
.y35{bottom:926.762380px;}
.y34{bottom:954.044281px;}
.y33{bottom:968.504535px;}
.y32{bottom:982.964788px;}
.y31{bottom:997.425042px;}
.y30{bottom:1024.803105px;}
.y2f{bottom:1039.263358px;}
.y2e{bottom:1053.723612px;}
.y10{bottom:1061.722835px;}
.y2d{bottom:1081.005512px;}
.y2c{bottom:1095.465766px;}
.y2b{bottom:1109.926020px;}
.y2a{bottom:1124.386273px;}
.y29{bottom:1138.846527px;}
.y28{bottom:1166.128427px;}
.y21{bottom:1179.045340px;}
.y27{bottom:1180.588681px;}
.y24{bottom:1185.408348px;}
.y23{bottom:1194.276175px;}
.y20{bottom:1194.277457px;}
.y26{bottom:1195.048934px;}
.y1f{bottom:1209.027171px;}
.y22{bottom:1209.508291px;}
.y25{bottom:1209.509188px;}
.y13{bottom:1236.116516px;}
.yf{bottom:1256.747143px;}
.y15{bottom:1267.351205px;}
.ye{bottom:1276.027507px;}
.y12{bottom:1279.980045px;}
.y14{bottom:1282.872146px;}
.y1{bottom:1309.672280px;}
.ha{height:5.940000px;}
.h9{height:22.500000px;}
.h8{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h2{height:32.940000px;}
.h6{height:36.000000px;}
.h3{height:76.500000px;}
.h1{height:1258.063866px;}
.h7{height:1262.080672px;}
.h0{height:1352.860504px;}
.w2{width:819.428571px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x7{left:68.061409px;}
.x2{left:99.970286px;}
.x5{left:172.851227px;}
.x1{left:235.031395px;}
.x6{left:332.302387px;}
.x8{left:345.896244px;}
.x9{left:610.136874px;}
.x4{left:628.357109px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.107050pt;}
.ls22{letter-spacing:-0.103306pt;}
.ls14{letter-spacing:-0.099582pt;}
.ls10{letter-spacing:-0.089623pt;}
.ls19{letter-spacing:-0.087134pt;}
.ls12{letter-spacing:-0.072197pt;}
.ls2e{letter-spacing:-0.068871pt;}
.ls36{letter-spacing:-0.066222pt;}
.ls17{letter-spacing:-0.064728pt;}
.ls23{letter-spacing:-0.063573pt;}
.ls18{letter-spacing:-0.059749pt;}
.ls33{letter-spacing:-0.058275pt;}
.ls21{letter-spacing:-0.052977pt;}
.ls16{letter-spacing:-0.052280pt;}
.ls4{letter-spacing:-0.051026pt;}
.ls28{letter-spacing:-0.050329pt;}
.ls25{letter-spacing:-0.047680pt;}
.ls26{letter-spacing:-0.042382pt;}
.ls29{letter-spacing:-0.037084pt;}
.ls37{letter-spacing:-0.029138pt;}
.ls35{letter-spacing:-0.015893pt;}
.ls5{letter-spacing:-0.014579pt;}
.lse{letter-spacing:-0.013224pt;}
.lsa{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:-0.010934pt;}
.lsc{letter-spacing:-0.008962pt;}
.lsd{letter-spacing:-0.002987pt;}
.ls27{letter-spacing:-0.002649pt;}
.ls2{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.002649pt;}
.ls9{letter-spacing:0.005975pt;}
.ls3{letter-spacing:0.007289pt;}
.ls2f{letter-spacing:0.007947pt;}
.ls1{letter-spacing:0.008464pt;}
.ls1a{letter-spacing:0.009958pt;}
.ls11{letter-spacing:0.010595pt;}
.ls8{letter-spacing:0.014937pt;}
.ls2c{letter-spacing:0.015893pt;}
.ls2a{letter-spacing:0.018542pt;}
.ls7{letter-spacing:0.020912pt;}
.lsb{letter-spacing:0.026887pt;}
.ls6{letter-spacing:0.029874pt;}
.ls32{letter-spacing:0.031786pt;}
.ls1c{letter-spacing:0.047680pt;}
.ls1f{letter-spacing:0.052977pt;}
.ls1d{letter-spacing:0.055626pt;}
.lsf{letter-spacing:0.056204pt;}
.ls34{letter-spacing:0.058275pt;}
.ls1b{letter-spacing:0.062816pt;}
.ls30{letter-spacing:0.063573pt;}
.ls1e{letter-spacing:0.066222pt;}
.ls2d{letter-spacing:0.074168pt;}
.ls13{letter-spacing:0.074686pt;}
.ls2b{letter-spacing:0.082115pt;}
.ls31{letter-spacing:0.090062pt;}
.ls24{letter-spacing:0.103306pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.968131pt;}
._2{margin-left:-0.947021pt;}
._1{width:0.958552pt;}
._3{width:17.685690pt;}
._5{width:18.706322pt;}
._4{width:820.272895pt;}
.fs7{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:84.644351pt;}
.y1e{bottom:45.547067pt;}
.y11{bottom:56.666667pt;}
.y1d{bottom:58.187067pt;}
.y19{bottom:58.827067pt;}
.y0{bottom:60.000000pt;}
.y1c{bottom:70.827067pt;}
.y18{bottom:71.547067pt;}
.y1b{bottom:83.547067pt;}
.y17{bottom:96.187067pt;}
.y1a{bottom:108.827067pt;}
.y16{bottom:121.547067pt;}
.yd{bottom:326.509867pt;}
.yc{bottom:342.509467pt;}
.yb{bottom:358.509067pt;}
.ya{bottom:374.508667pt;}
.y9{bottom:390.508267pt;}
.y8{bottom:406.507867pt;}
.y7{bottom:422.507467pt;}
.y6{bottom:438.507067pt;}
.y5{bottom:463.387307pt;}
.y4{bottom:484.747067pt;}
.y49{bottom:507.714955pt;}
.y3{bottom:517.866867pt;}
.y48{bottom:519.714747pt;}
.y47{bottom:531.714539pt;}
.y46{bottom:543.714331pt;}
.y45{bottom:555.714123pt;}
.y2{bottom:558.507067pt;}
.y44{bottom:567.713915pt;}
.y43{bottom:579.713707pt;}
.y42{bottom:591.713499pt;}
.y41{bottom:614.353291pt;}
.y40{bottom:626.353083pt;}
.y3f{bottom:638.352875pt;}
.y3e{bottom:650.352667pt;}
.y3d{bottom:662.352459pt;}
.y3c{bottom:674.352251pt;}
.y3b{bottom:686.352043pt;}
.y3a{bottom:709.071635pt;}
.y39{bottom:721.071427pt;}
.y38{bottom:733.071219pt;}
.y37{bottom:745.071011pt;}
.y36{bottom:757.070803pt;}
.y35{bottom:769.070595pt;}
.y34{bottom:791.710387pt;}
.y33{bottom:803.710179pt;}
.y32{bottom:815.709971pt;}
.y31{bottom:827.709763pt;}
.y30{bottom:850.429355pt;}
.y2f{bottom:862.429147pt;}
.y2e{bottom:874.428939pt;}
.y10{bottom:881.067067pt;}
.y2d{bottom:897.068731pt;}
.y2c{bottom:909.068523pt;}
.y2b{bottom:921.068315pt;}
.y2a{bottom:933.068107pt;}
.y29{bottom:945.067899pt;}
.y28{bottom:967.707691pt;}
.y21{bottom:978.426747pt;}
.y27{bottom:979.707483pt;}
.y24{bottom:983.707067pt;}
.y23{bottom:991.066003pt;}
.y20{bottom:991.067067pt;}
.y26{bottom:991.707275pt;}
.y1f{bottom:1003.307067pt;}
.y22{bottom:1003.706323pt;}
.y25{bottom:1003.707067pt;}
.y13{bottom:1025.787067pt;}
.yf{bottom:1042.907323pt;}
.y15{bottom:1051.707067pt;}
.ye{bottom:1058.907067pt;}
.y12{bottom:1062.187067pt;}
.y14{bottom:1064.587067pt;}
.y1{bottom:1086.827067pt;}
.ha{height:4.929289pt;}
.h9{height:18.671548pt;}
.h8{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h2{height:27.335146pt;}
.h6{height:29.874477pt;}
.h3{height:63.483264pt;}
.h1{height:1044.000000pt;}
.h7{height:1047.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:680.000000pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x7{left:56.480528pt;}
.x2{left:82.960000pt;}
.x5{left:143.440000pt;}
.x1{left:195.040000pt;}
.x6{left:275.760000pt;}
.x8{left:287.040816pt;}
.x9{left:506.320000pt;}
.x4{left:521.440000pt;}
.x3{left:593.200000pt;}
}
